Subject: Re: Gate Locks

From: [email-masked]
Date: Mon, 8 Apr 1996 00:05:38 -0400 (EDT)

>In a message dated 96-03-29 08:04:22 EST, [email-masked] writes:
>
>>
>>Can anyone give a sorce for a good double gate latch that will not
>>let the gates swing apart if it is locked, or a way to make & install one.

>Or if you have an idea   Lets hear it      This is a common problem.  Cane
>bolts are not a good answer for double gates as only one gate then is easily
>movable.  hook types dont seperate but do rattle and move a lot.    Seams
>like someone should be able to solve this one.        I build gates all the
>time but try not to sell this situation because i cant find a reliable latch
>.      This could be a real commercial invention if works and is simple 

It's been a while since I built a doulble gate then I used a hook latch and
a drop pin with a deadbolt. In that the gate was only opened twice a week it
worked fine.

Wouldn't a mating Loose pin hinge with a deadbolt to lock into the pin work
or for that matter make the deadbolt the pin.  American Lock has a Padlock
that looks like a big chrome button where the entire key mechanism is a
deadbolt that slides in and out to go through a cavity on the back that
normally fits over and protects a hasp. (Got a buddy in New York, has four
of them on his girl friends car, its the only way they they can keep the
computer timing unit in it for more than a week)  If one used the tumbler
deadbolt mechanism from that you could build it into a latching mechanism of
you own design.

Good luck.

Gene

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/